div#billing-details-table{
    display: none;
}
div.box-featured-product-item{
    padding:10px 0px;
    border-bottom: 1px solid #CCCCCC;
    text-align: center;
}
/* product category menu style*/
#categoryMenu a{
    color: #666666;
}
#categoryMenu ul{
    list-style-type:square;
    color:#666666;
    padding: 0;
    margin:0;
    margin-left: 14px;
}
#categoryMenu li{
    position:relative;
    float:left;
    clear:both;
    width:100%;
}
#categoryMenu li ul{
    position:absolute;
    top:0px;
    left:190px;
    display:none;
}
#sub-category{
    margin-bottom: 30px;
}
#sub-category a{
    color: #000;
}
#sub-category a:hover{
    color: #999;
}
/**Products*/
.list-table{
    width:100%;
}
.list-table th, .list-table td{
    padding:5px;
    vertical-align:top;
    text-align:left;
}
.list-table th{
    background-color:#EAEAEA;
}
.list-table td{
    border-bottom:1px solid #EAEAEA;
}
.rrp-cross{
    text-decoration:line-through;
    color:#C00;
    font-style:italic;
}
.note{
    padding:10px 0px 2px 0px;
    font-style:italic;
    text-decoration:underline;
    float: left;
    width: 100%;
}
.special{
    background: url(../images/special.png) no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    height: 53px;
    width: 53px;
}
.frame{
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #CCC;
}
.frame a{
    color: #000;
}
.frame a:hover{
    color: #666;
}
.frame h3{
    padding: 10px;
    margin: 0;
}
#allImages{
    position:relative;
    height: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#slideShow{
    position:relative;
}
#productImageZoom{
    position:absolute;
    left: 0px;
    top:0px;
    z-index: 1000;
    display: none;
}
.secondProductMedia{
    display: none;
}
/**Shopping cart*/
.cart-table{
    width:100%;
}
.cart-table th, .cart-table td{
    text-align:left;
    vertical-align:top;
    padding:5px;
    border-bottom:1px solid #FFFFFF;
}
.cart-table th{
    background-color:#EAEAEA;
}
.cart-table td{
    background-color:#EFEFEF;
}
.textarea-small{
    width:95%;
    height:80px;
    overflow:auto;
}
#checkout-login-reminder{
    border:1px dotted #990000;
    background-color:#EAEAEA;
    padding:10px;
}
.out-of-stock{
    color:#CC0000;
    font-weight:bold;
    text-align:center;
    padding:5px;
}
.product-out-of-stock b{
    color:#CC0000;
}
.product-out-of-stock{
    font-weight: normal;
    text-align:left;
    padding:5px 10px;
    float: left;
    width: 93%;
    border:1px solid #aaaaaa; 
    border-radius: 4px;
    background:#e6e6e6;
}
/** Store check out **/
#store-checkout-process-box{
    height:80px;
    width:643px;
}
#store-checkout-process-box h1{
    text-transform: uppercase;
    font-size:20px;
}
.store-checkout-process-1,.store-checkout-process-2, .store-checkout-process-3{
    font-size: 12px;
    line-height: 30px;
    width:212px;
    height: 30px;
    float:left;
    border:1px solid #CCCCCC;
    border-right:none;
    color:#666666;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 30px;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #c8ddef), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #c8ddef 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFc8ddef, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
.store-checkout-process-1 span, .store-checkout-process-2 span, .store-checkout-process-3 span{
    font-size: 14px;
    font-weight: bold;
    padding: 0px 5px;
    color:#333333;
}
.store-checkout-process-3{
    border-right:1px solid #CCCCCC;
}
.highlighted{
    color:#000000;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #99cc00), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #99cc00 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF99cc00, endColorstr=#FFFFFFFF);
}
#relatedProductsOuter{
    float: left;
    width: 100%;
    margin: 10px 0px; 
    border-top: 1px solid #dddddd;   
}
.relatedProducts{
    float: left;
    width: 120px;
    margin-right: 10px;
    min-height: 180px;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}
.relatedProducts:hover .relatedProductsProductName{
    text-decoration: underline;
    cursor: pointer;
    color:#005580;
}
.relatedProducts:hover .relatedProductsThumbnail{
    background: #eaeaea;
}
.relatedProductsThumbnail{
    width: 100px;
    height: 100px;
    margin:0px 8px 8px 0px;
    float: left;
    overflow: hidden;
    text-align: center;
    display: block;
    padding: 8px;
    line-height: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.relatedProductsThumbnail a{
    width: 100px;
    height: 100px;
    overflow: hidden;
    float: left;
}
.relatedProducts p{
    float: left;
    width: auto;
}
.relatedProductsProductName{
    font-family: Georgia;
    color: #0088cc;
}
.saleTag{
    background: url("../images/sale-tag.png") no-repeat top;
    position: absolute;
    top:4px;
    left: 4px;
    width: 50px;
    height: 21px;
    z-index: 10;
}
#seeMoreRelatedProductOuter{
    float: left;
    width: 100%;
    margin: 10px 0px;
}
.product-option-row{
    padding:5px 0px;
    width: 100%;
    position: relative;
}
.product-option-row i{
    position: absolute;
    top: 47px;
    right: 10px;
}
.product-option-row-caption{
    text-transform: uppercase;
    font-family: 'TGLTBCNo20';
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
}
.product-option-row-value select{
    padding: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background: #FFF;
    border: 1px solid #CCC;
}
.productOption{
    width:100%;
}
/** cart **/
ul.cart-list{
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.cart-list li{
    display: block;
    clear: both;
    padding:8px 0px;
    border-bottom: 1px solid #EAEAEA;
}
.cart-product-image{
    width:50px;
    float: left;
    margin-right: 8px;
}
.thumbnail{
    margin-right: 10px;
}
.thumbnail-title{
    display: block;
    overflow: hidden;
}
.thumbnailImg{
    overflow: hidden;
}
#allImagesThumbnails{
    margin-top: 15px;
}
.thumbnailBox{
    margin-bottom: 15px;
}
#orderFormContainer{
    font-weight: bold;
}
.productOptionList{
    list-style: none;
    margin:5px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}
.productOptionList li{
    float: left;
    margin: 0px 5px 5px 0px;
    padding: 5px;
    height: 54px;
    width: 54px;
    border:1px solid #dddddd;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    min-width: 20px;
}
.productOptionList li .productOptionListDiv{
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.productOptionList li:hover{
    background:#5bb75b;
    border:1px solid #eaeaea;
    color:#ffffff;
}
.selectedProductOptionList{
    background:#5bb75b;
    border:1px solid #eaeaea;
    color:#ffffff;
}
.outOfStockOptionClass{
    display: none;
    color:#b11002;
    font-size: 12px;
}
#productOptionListControlTypeMsg{
    display: none;
    color:#cc1000;
    font-size: 12px;
}
.outOfStockLightboxMessageClass, .outOfStockLightboxMessageLink{
    display: none;    
}
.cartListFormatSubTotal{
    float: right;
    font-weight: bold;
}
.cartinfo .control-label{
    padding-top: 12px;
}
.delivery_fields{
    margin: 8px 0;
    width: 100%;
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}